/**  in common **/

html,
body {
    font-size: 16px !important;
    line-height: 1.75 !important;
    font-family: "Roboto", sans-serif;
    font-weight: normal;
    min-width: 320px;
    position: relative;
    -webkit-font-smoothing: antialiased;
    overflow-x: hidden;
    margin: 0;
    color: #000;
}

body input:focus:required:invalid,
body textarea:focus:required:invalid {
    color: red;
}

body input:required:valid,
body textarea:required:valid {
    color: green;
}

h1,
.h1 {
    font-size: 3rem;
}

h2,
.h2 {
    font-size: 2.25rem;
}

h3,
.h3 {
    font-size: 1.75rem;
}

h4,
.h4 {
    font-size: 1.5rem;
}

h5,
.h5 {
    font-size: 1.25rem;
}

h6,
.h6 {
    font-size: 1rem;
}

p {
    color: #696969;
}

a,
span {
    text-decoration: none !important;
}

.button {
    padding: 14px 28px;
    border-radius: 4px;
    font-weight: 400;
    background: #c5defd;
    color: #0555b8;
}

button {
    outline: none !important;
}

.button:hover {
    color: #fff;
    background-color: rgba(81, 144, 248, 0.8);
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

ul {
    margin: 0;
    padding: 0;
}

li {
    list-style-type: none;
}

header {
    padding: 40px 0;
}
header .logo-wrapper {
    display: flex;
    flex-direction: row;
    align-items: center;
}
header .logo-wrapper img {
    height: 45px;
    width: 45px;
}
header .logo-wrapper span {
    font-size: 24px;
    color: #000;
    font-weight: 700;
    margin-left: 10px;
}
header .navigation {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
header .navigation ul.menu-left {
    margin-bottom: 0;
}
footer {
    font-size: 16px;
    font-weight: 400;
}
footer .wrapper-for-list {
    padding-top: 80px;
    padding-bottom: 90px;
}
footer .wrapper-for-list .img-wrapper img {
    width: 110px;
    height: 110px;
    max-width: 100%;
}
footer .wrapper-for-list .bottom-menu {
    display: flex;
    flex-direction: row;
}
footer .wrapper-for-list .bottom-menu ul {
    font-weight: 700;
}
footer .wrapper-for-list .bottom-menu ul li {
    padding: 8px 0;
}
footer .wrapper-for-list .bottom-menu ul li a {
    font-weight: 400;
    color: #000;
}
footer .wrapper-for-list .bottom-menu ul li:hover a {
    color: #0555b8;
}
footer .wrapper-for-list .bottom-menu ul li:first-child {
    padding-top: 25px;
}
footer .copyright {
    padding: 30px 0;
    background-color: #e3e3e3;
}
footer .copyright .wrapper-copyright {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
footer .copyright span a {
    color: #5090f8;
    text-decoration: underline !important;
}

.hidden {
    display: none;
}

.hello {
    display: none;
}

header .navigation ul.menu-left li.el.el-menu-item {
    display: none;
}

section {
    padding: 6.5rem 0;
}
.section-img {
    width: 90%;
}
.section-p {
    width: 75%;
}

.text-nr {
    color: #0555b8 !important;
}
.bg-nr {
    background: #c5defd !important;
    color: #0555b8 !important;
}
.bg-nr-drak {
    background: #0555b8 !important;
    color: #c5defd !important;
}
section a {
    color: #0555b8;
}
/* FAQ Section */
.questions-section .title-section a {
    font-size: 16px;
    color: #0555b8;
}
.questions-section .questions-card {
    margin-bottom: 48px;
}
.questions-section .questions-card .btn-link {
    width: 100%;
    text-align: left;
    font-size: 1rem;
    font-weight: 400;
    padding: 27px 20px 27px 30px;
    color: #0555b8;
    border: none;
    -webkit-box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.2);
    background-color: white;
}
.questions-section .questions-card .btn-link:hover {
    text-decoration: none;
}
.questions-section .questions-card .btn-link i {
    position: relative;
    top: 7px;
    float: right;
    color: #000;
}
.questions-section .questions-card p {
    color: #000;
}
/* FAQ Section */

.simple-plan-section {
    padding-bottom: 170px;
}

.price-section {
    padding: 3.75rem 0;
}

/*# play vimeo videos */
.modal-dialog {
    max-width: 800px;
    margin: 30px auto;
}

.modal-body {
    position: relative;
    padding: 0px;
}
.close {
    position: absolute;
    right: -30px;
    top: 0;
    z-index: 999;
    font-size: 2rem;
    font-weight: normal;
    color: #fff;
    opacity: 1;
}

.dropdown-menu.dropdownMenuCompany {
    padding: 0;
    margin-top: 5px;
}

.dropdown-menu.dropdownMenuCompany .dropdown-item {
    color: #0555b8;
    padding-top: 10px;
    padding-bottom: 10px;
}
.dropdown-menu.dropdownMenuCompany .dropdown-item:hover {
    background-color: #0555b8;
    color: white;
}

/*# sourceMappingURL=main.css.map */

/*==========  Desktop First Method  ========== */
/* Large Devices, Wide Screens */
@media only screen and (max-width: 1199.98px) {
}
/* Medium Devices, Desktops */
@media only screen and (max-width: 991.98px) {
    header .navigation .nav-toggle {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        position: fixed;
        z-index: 40;
        right: 40px;
        border-radius: 5px;
        float: right;
        height: 50px;
        width: 50px;
        cursor: pointer;
        padding: 10px;
        background-color: #0555b8;
    }
    header .navigation .nav-toggle.open {
        position: fixed;
        z-index: 20;
        right: 40px;
    }
    header .navigation .nav-toggle.open span {
        left: -3px;
        width: 35px;
        background-color: #fff;
    }
    header .navigation .nav-toggle.open span.bottom {
        top: -1px;
    }
    header .navigation .nav-toggle.open span:first-child {
        transform: rotate(45deg) translate(8.4px, 7.4px);
    }
    header .navigation .nav-toggle.open span:nth-child(2) {
        width: 0;
        opacity: 0;
    }
    header .navigation .nav-toggle.open span:last-child {
        transform: rotate(-45deg) translate(8.4px, -7.4px);
    }
    header .navigation .nav-toggle span {
        position: relative;
        display: block;
        height: 6px;
        width: 100%;
        background-color: #fff;
        border-radius: 3px;
        transition: all 0.25s;
    }
    header .navigation ul.menu-left {
        position: absolute;
        opacity: 0;
        right: 15px;
        top: 45px;
    }
    header .navigation ul.menu-left li a.button {
        text-transform: uppercase;
        font-weight: 700;
        font-size: 18px;
        padding: 19px 30px;
    }
    header .navigation ul.menu-left li.el {
        width: 100%;
        text-align: center;
        text-transform: uppercase;
    }
    header .navigation ul.menu-left li.el.el-menu-trigger {
        display: none;
    }
    header .navigation ul.menu-left li.el.el-menu-item {
        display: block;
    }
    header .navigation ul.menu-left li:last-child {
        margin-top: 20px;
    }
    header .navigation ul.menu-left li.el a {
        display: block;
        font-size: 18px;
        position: relative;
        height: 60px;
        line-height: 58px;
        padding: 0;
        color: #ffffff;
        font-weight: 700;
    }
    header .navigation ul.menu-left li.el a span {
        display: block;
        position: relative;
        top: -44px;
        left: 0;
        height: 100%;
        -webkit-transition: all 0.5s ease-in-out;
        transition: all 0.5s ease-in-out;
    }
    header .navigation ul.menu-left li.el:hover {
        background-color: rgba(81, 144, 248, 0.5);
    }

    header .navigation ul.menu-left.collapse {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        opacity: 1;
        z-index: 15;
        position: fixed;
        height: 100%;
        width: 100%;
        top: 0;
        right: 0;
        background-color: rgba(0, 0, 0, 0.9);
    }

    footer .bottom-menu ul {
        margin-right: 50px;
    }
    footer .copyright .wrapper-copyright {
        flex-direction: column-reverse;
        align-items: center;
    }

    section {
        padding: 4rem 0;
    }
    .section-p {
        width: 100%;
    }
    .section-img,
    .step-section {
        display: none;
    }

    h1,
    .h1 {
        font-size: 2.5rem;
    }

    h2,
    .h2 {
        font-size: 2rem;
    }

    h3,
    .h3 {
        font-size: 1.5rem;
    }

    h4,
    .h4 {
        font-size: 1.25rem;
    }

    h5,
    .h5 {
        font-size: 1rem;
    }
}
/* Small Devices, Tablets */
@media only screen and (max-width: 767.98px) {
    footer .wrapper-for-list {
        flex-direction: column-reverse;
    }
    footer .wrapper-for-list .bottom-menu {
        justify-content: space-between;
    }
    footer .wrapper-for-list .bottom-menu ul {
        margin-right: 0;
    }
    footer .img-wrapper {
        display: flex;
        flex-direction: row;
        justify-content: center;
        margin-top: 20px;
    }
    footer .copyright .wrapper-copyright {
        text-align: center;
    }
    footer .copyright .wrapper-copyright span:last-child {
        margin-bottom: 10px;
    }

    section {
        padding: 2.75rem 0;
    }
    section h1 {
        text-align: center;
    }

    .simple-plan-section {
        padding-top: 3.75rem;
    }
}
/* Extra Small Devices, Phones */
@media only screen and (max-width: 575.98px) {
    .button {
        width: 100% !important;
        text-align: center !important;
    }

    header .navigation .nav-toggle,
    header .navigation .nav-toggle.open {
        right: 20px;
    }

    footer .wrapper-for-list {
        align-items: center;
    }
    footer .wrapper-for-list .bottom-menu {
        flex-direction: column;
    }
    footer .wrapper-for-list .bottom-menu ul {
        margin-bottom: 40px;
    }

    h1,
    .h1 {
        font-size: 1.75rem;
    }

    h2,
    .h2 {
        font-size: 1.5rem;
    }

    h3,
    .h3 {
        font-size: 1.25rem;
    }

    h4,
    .h4 {
        font-size: 1rem;
    }

    section {
        padding: 1.75rem 0;
    }
}

/* Custom, iPhone Retina */
/*==========  Mobile First Method  ========== */
/* Custom, iPhone Retina */
/* Extra Small Devices, Phones */
/* Small Devices, Tablets */
@media only screen and (min-width: 768px) {
}
/* Medium Devices, Desktops */
@media only screen and (min-width: 992px) {
    header .navigation .menu-left {
        display: flex;
        flex-direction: row;
    }
    header .navigation .menu-left li {
        padding: 0 16px;
    }
    header .navigation .menu-left li:last-child {
        padding-right: 0;
    }
    header .navigation .menu-left li a {
        font-size: 16px;
        color: #000;
        font-weight: 400;
    }
    header .navigation ul.menu-left li.el.active a {
        color: #0555b8;
    }
    header .navigation .menu-left li a.button {
        color: #0555b8;
    }
    header .navigation .menu-left li a.button:hover {
        color: #ffffff;
    }
    header .navigation .menu-left li:nth-child(5) {
        padding-left: 20px;
    }

    footer .wrapper-for-list .bottom-menu ul {
        margin-right: 100px;
    }
}
/* Large Devices, Wide Screens */
@media only screen and (min-width: 1200px) {
    header .navigation .menu-left li {
        padding: 0 30px;
    }
}
@media only screen and (min-width: 1400px) {
}

/*Disable Animation on Mobile Devices */
/*CSS transitions */
.animated {
    -o-transition-property: none !important;
    -moz-transition-property: none !important;
    -ms-transition-property: none !important;
    -webkit-transition-property: none !important;
    transition-property: none !important;
    /*CSS transforms */
    -o-transform: none !important;
    -moz-transform: none !important;
    -ms-transform: none !important;
    -webkit-transform: none !important;
    transform: none !important;
    /*CSS animations */
    -webkit-animation: none !important;
    -moz-animation: none !important;
    -o-animation: none !important;
    -ms-animation: none !important;
    animation: none !important;
}

.text-underline{
    text-decoration: underline !important;
}
